plugin:
    name: 'webmors.webconfig::lang.plugin.name'
    description: 'webmors.webconfig::lang.plugin.description'
    author: Webmors
    icon: oc-icon-adjust
    homepage: ''
permissions:
    CRUD:
        tab: CRUD
        label: Create/Update/Delete
navigation:
    main-menu-item:
        label: 'Webconfig (ADMIN)'
        url: webmors/webconfig/commons
        icon: icon-shield
        permissions:
            - CRUD
        sideMenu:
            side-menu-item:
                label: Common
                url: webmors/webconfig/commons
                icon: icon-globe
                permissions:
                    - CRUD
            side-menu-item2:
                label: Pages
                url: webmors/webconfig/pages
                icon: icon-files-o
                permissions:
                    - CRUD
            side-menu-item3:
                label: 'Legal pages'
                url: webmors/webconfig/legalsadmin
                icon: icon-sitemap
    main-menu-item2:
        label: 'webmors.webconfig::lang.plugin.name'
        url: webmors/webconfig/commonsuser/update/1
        icon: icon-shield
        sideMenu:
            side-menu-item:
                label: Common
                url: webmors/webconfig/commonsuser/update/1
                icon: icon-globe
            side-menu-item3:
                label: Pages
                url: webmors/webconfig/pagesuser/update/1
                icon: icon-files-o
            side-menu-item2:
                label: 'Legal pages'
                url: webmors/webconfig/legal/update/1
                icon: icon-sitemap
